---
title: "2026 North Dakota Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/north-dakota/"
canonical_url: "https://statepayrules.com/calculator/north-dakota/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate North Dakota daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; N.D.C.C. § 34-06-22."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/north-dakota/](https://statepayrules.com/calculator/north-dakota/)
>
> *Calculate North Dakota daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; N.D.C.C. § 34-06-22.*

## North Dakota Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### North Dakota Statutory Wage & Overtime Authority

Statutory Legal Citation: `N.D.C.C. § 34-06-22`

North Dakota minimum wage is $7.25/hr ($4.86 tipped direct wage). Weekly overtime required at 1.5x over 40 hours.

#### Employee Statutory Rights (ND)

- ✓ Minimum wage of $7.25/hr.
- ✓ 30-minute meal break for shifts over 5 hours.
- ✓ Overtime pay at 1.5x over 40 hours.

#### Employer Mandatory Obligations (ND)

- § Pay tipped staff at least $4.86/hr direct cash wage.
- § Pay wages at least monthly on regular paydays.
- § Reimburse tip credit shortfalls.

#### North Dakota Statutory Wage & Overtime FAQs

Under statutory citation **N.D.C.C. § 34-06-22**, the 2026 minimum wage in North Dakota is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

North Dakota follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

North Dakota permits employers to claim a maximum tip credit of $2.39/hr against tipped staff, requiring a minimum direct cash wage of $4.86/hr.

#### Common North Dakota Payroll Compliance Traps & Audit Penalties

Tip credit shortfalls below $7.25/hr.

Failing to provide mandatory meal breaks.

Unauthorized pay deductions.

### Did Your Employer Violate North Dakota Labor Law?

30-Second Diagnostic • Sourced from N.D.C.C. § 34-06-22

Based on North Dakota labor code standards (N.D.C.C. § 34-06-22), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & North Dakota labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in North Dakota

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & ND Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in North Dakota?

### Embed This North Dakota Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 North Dakota wage tool for free using the code snippet below:

### Managing payroll or shift workers in NORTH-DAKOTA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### North Dakota Statutory Guides

- [North Dakota Payday Laws →](https://statepayrules.com/payday-laws/north-dakota)
- [North Dakota Meal & Rest Breaks →](https://statepayrules.com/break-laws/north-dakota)
- [North Dakota Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/north-dakota)
- [North Dakota Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/north-dakota)

#### Compare North Dakota Pay Rules

- [North Dakota vs Minnesota →](https://statepayrules.com/calculator/compare/north-dakota-vs-minnesota)
- [North Dakota vs Montana →](https://statepayrules.com/calculator/compare/north-dakota-vs-montana)
- [North Dakota vs South Dakota →](https://statepayrules.com/calculator/compare/north-dakota-vs-south-dakota)

#### North Dakota Profession Tools

- [North Dakota Registered Nurse →](https://statepayrules.com/calculator/north-dakota/registered-nurse)
- [North Dakota Fast Food & Counter Worker →](https://statepayrules.com/calculator/north-dakota/fast-food-worker)
- [North Dakota Construction Laborer →](https://statepayrules.com/calculator/north-dakota/construction-laborer)
- [North Dakota Electrician →](https://statepayrules.com/calculator/north-dakota/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in North Dakota for 2026?** The 2026 statutory minimum wage in North Dakota is $7.25 per hour under N.D.C.C. § 34-06-22.
- **Does North Dakota require daily overtime pay?** North Dakota does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in North Dakota allowed to take a tip credit?** Yes, North Dakota allows employers to take a maximum tip credit of $2.39/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/north-dakota/](https://statepayrules.com/calculator/north-dakota/).
